@charset "UTF-8";


/*　初期化　*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  /* size 62.5% = 10px */
  height: 100%;
  font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  margin: 0;
}

body {
  width: 100%;
  height: 100%;
  font-size: 1.6em;
  line-height: 1.6em;
}

body::after {
  content: "global";
  display: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: none;
  width: auto;
  height: auto;
}

body, header, section, footer, div, article, ul, ol, li, a, dt, dd, dl, aside {
  margin: 0px;
  padding: 0px;
}

body, h1, h2, h3, h4, h5, h6, p, a, li, span, textarea, input {
  margin: 0;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  word-wrap: break-word;
  text-decoration: none;
  /*color: #4c4c4c;*/
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

ol, ul, li {
  list-style-type: none;
}

a {
  color: #222;
  border: none;
}
a:hover {
  text-decoration: underline;;
  opacity: 0.8;
}
.clearfix:after {
  content: "";
  display: table;
  height: 0;
  clear: both;;
}

p {
    display: block;
}

/*レイアウト調整用*/
.u-mb-10 {
    margin-bottom: 10px;
}
.u-mb-20 {
    margin-bottom: 20px;
}
.u-mb-30 {
    margin-bottom: 30px;
}
.u-mb-40 {
    margin-bottom: 40px;
}


.u-align-c {
    text-align: center;
    
}
.u-align-l {
    text-align: left;
}
.u-align-r {
    text-align: right;
}